2 Replies Latest reply: Jan 30, 2013 3:55 AM by 550738 RSS

    10g on AIX 5.3

    440620
      I need Oracle 10g on AIX 5.3
      I downloaded 10.1.0.2, but when I try to install it insists that it needs AIX 5.2

      What do I need to do?
        • 1. Re: 10g on AIX 5.3
          19426
          This is a known issue, although AIX 5.3 is certified for 10g, the installer doesn't 'know' this. Run
          runInstaller -ignoreSysPrereqs to bypass system checkings.

          • 2. Re: 10g on AIX 5.3
            550738
            Hi evry body, we have loss our cd of oracle 10g for aix 5.3.
            oracle database 10g is no more available for download.
            Is there somebody who can help me to find it to download.
            Thank you very much in advance.